body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}

body,p,div,td,th,dt,dd,.Normal {
	font-family: Tahoma,Arila,Verdana,sans-serif;
	font-size: 12px;
}

body#Body {
	background: #fff;
}

.menu {
	color: #FFF;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: normal;
	text-align: right;
}

.menu a:link, .menu a:visited, .menu a:active {
	color: #FFF;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: normal;
}

.menu a:hover {
	color: #FFF;
	text-decoration: underline;
}


img 
{
border-width:0px;
}

#footer {
	padding-top: 4px;
	background: url("images/bg_footer.jpg") repeat-x left top;
	line-height: 26px;
	width:640px;
	color: #E5EF401;
}

#copyr {
	color: #E5EF401;
	text-align: center;
	line-height: 26px;
	float: left;
	padding-left: 23px;
}
.SkinObject {
	color: #E5EF401;
	text-align: center;
	line-height: 24px;
	float: left;
	padding-left: 23px;
	font-family: Arial;
	font-size: 12px;
}

.SkinObject a:link, .SkinObject a:active, .SkinObject a:visited, .SkinObject a:hover {
	color: #fff;
	text-align: center;
	line-height: 24px;
	float: left;
	text-decoration: none;
}

#copyr a:hover {
	padding: 0 12px;
	color: #E5EF40;
	text-decoration: underline;
}


.tabelka {
background: #F0F4F4;
}

.search,A.search:link,A.search:active,A.search:visited  {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff; TEXT-DECORATION: none}
A.search:hover {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR:#fff; TEXT-DECORATION: underline ;}

.user,A.user:link ,A.user:active,A.user:visited {FONT-WEIGHT:normal;FONT-SIZE:11px;COLOR: #5AA6C0;TEXT-DECORATION: none;}
A.user:hover {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ec7821; TEXT-DECORATION: underline ;}

A,A:link,A:visited,A:active {	COLOR:#696969; TEXT-DECORATION: none}
A:hover {	COLOR: #0F8281; TEXT-DECORATION: underline}

.Normal {	FONT-SIZE: 12px; COLOR: #696969; line-height: 18px;}

#breadcrumb,.BREADCRUMB,a.BREADCRUMB:link,a.BREADCRUMB:visited,a.BREADCRUMB:hover,a.BREADCRUMB:active {
	color: #919191;
	font-family: Tahoma;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 5px;
	text-align: left;
}


